UTF8-TO-CIF(1)

NAME
utf8-to-cif - convert Unicode characters into CIF escape sequences.

SYNOPSIS
utf8-to-cif input1.cif input*.cif

DESCRIPTION
Convert Unicode characters into CIF escape sequences.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report utf8-to-cif bugs using e-mail: cod-bugs@ibt.lt